Bug 1757503 - Cherry-pick: Kubelet should use watch-based configMapAndSecretChangeDetectionStrategy
Summary: Cherry-pick: Kubelet should use watch-based configMapAndSecretChangeDetection...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.2.0
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.3.0
Assignee: Robert Krawitz
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On:
Blocks: 1757234
TreeView+ depends on / blocked
 
Reported: 2019-10-01 17:21 UTC by Greg Blomquist
Modified: 2020-05-13 21:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1757234
Environment:
Last Closed: 2020-05-13 21:26:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0062 None None None 2020-05-13 21:26:18 UTC

Comment 5 Mike Fiedler 2019-10-04 14:12:49 UTC
What scenario should be used to verify this change?  Does it require verification?  Is the testing in the scale cluster sufficient?

Comment 9 errata-xmlrpc 2020-05-13 21:26:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.